# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'restful_celluloid/version'

Gem::Specification.new do |spec|
  spec.name          = "restful_celluloid"
  spec.version       = RestfulCelluloid::VERSION
  spec.authors       = ["Dragan Milic"]
  spec.email         = ["dragan@netice9.com"]
  spec.description   = %q{RESTful interface for celluloid actor framework}
  spec.summary       = %q{RESTful interface for celluloid actor framework}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "autotest"
  spec.add_development_dependency "cucumber"
  spec.add_development_dependency "httparty"
  spec.add_development_dependency "simplecov"  
  spec.add_development_dependency "pry"  
  spec.add_dependency "sinatra"
  spec.add_dependency "celluloid"
end
